## pybel 0.12.1

=== requirements.txt ===
networkx>=2.1
sqlalchemy
click
click-plugins
requests
requests_file
pyparsing
six
tqdm

# Extras
indra
ndex2
py2neo==3.1.2
