=== debian/changelog ===
pybel (0.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #911162)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Oct 2018 16:41:20 +0200
