=== debian/control ===
Source: pybel
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-click-plugins,
 python3-networkx,
 python3-pyparsing,
 python3-requests-file,
 python3-six,
 python3-sqlalchemy,
 python3-tqdm
Standards-Version: 4.2.1
Homepage: https://pybel.readthedocs.io
Vcs-Browser: https://salsa.debian.org/debian/pybel
Vcs-Git: https://salsa.debian.org/debian/pybel.git
#Testsuite: autopkgtest-pkg-python

Package: python3-pybel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pybel-doc
Description: Biological Expression Language
 PyBEL is a pure Python package for parsing and handling biological
 networks encoded in the Biological Expression Language (BEL) version
 2. It also facilitates data interchange between common formats and
 databases such as NetworkX, JSON, CSV, SIF, Cytoscape, CX, NDEx, SQL,
 and Neo4J.
 .
 This package installs the library for Python 3.
