=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pybel

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# To avoid conflict with Python3 version
	rm -rf $(CURDIR)/debian/python-pybel/usr/bin
	# eliminate lintian warning
	for d in $$(find $(CURDIR)/debian/python3-pybel/usr/lib -maxdepth 1 -type d -name "python3.*"); \
	do \
	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
	done

#override_dh_auto_test:
#	echo "I: Not testing."

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/PyBEL.egg-info/
