## pybel 0.14.9

=== debian/changelog ===
pybel (0.14.9-1) unstable; urgency=medium

  * New upstream version
  * d/control: fixed URLs to Vcs (debian -> med-team)

 -- Steffen Moeller <moeller@debian.org>  Sat, 09 May 2020 17:18:57 +0200

pybel (0.14.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2020 07:50:19 +0200

pybel (0.14.5-2) unstable; urgency=medium

  * Team upload.
  * (Build-)Depends: python3-bel-resources
    Closes: #954253
  * Add missing Depends
  * Add manpage

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 20:14:23 +0200

pybel (0.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #950662
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Give reasons why build time test is not run
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add salsa-ci file (routine-update)
  * d/watch: drop redundant uupdate since it breaks routine-update
  * cme fix dpkg-control
  * Depends: libjs-jquery, libjs-d3
  * Privacy by using Debian packaged JS libs instead of remote ones
  * Binary package is Section: python
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Wed, 04 Mar 2020 16:30:19 +0100

pybel (0.13.1-1) experimental; urgency=medium

  * New upstream release.

    Need to fix new dependency on bel_resources for testing.

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Feb 2019 18:58:53 +0100
