=== debian/control ===
Source: pybel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-click-plugins,
               python3-networkx,
               python3-pyparsing,
               python3-requests-file,
               python3-six,
               python3-sqlalchemy,
               python3-tqdm,
               python3-bel-resources
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pybel
Vcs-Git: https://salsa.debian.org/med-team/pybel.git
Homepage: https://pybel.readthedocs.io
Rules-Requires-Root: no

Package: python3-pybel
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-d3,
         python3-click-plugins,
         python3-networkx,
         python3-pyparsing,
         python3-requests-file,
         python3-six,
         python3-sqlalchemy,
         python3-tqdm,
         python3-bel-resources,
         python3-more-itertools
Suggests: python-pybel-doc
Description: Biological Expression Language
 PyBEL is a pure Python package for parsing and handling biological
 networks encoded in the Biological Expression Language (BEL) version
 2. It also facilitates data interchange between common formats and
 databases such as NetworkX, JSON, CSV, SIF, Cytoscape, CX, NDEx, SQL,
 and Neo4J.
 .
 This package installs the library for Python 3.
