=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,16 @@
 	do \
 	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
 	done
+	find debian -type f -name graph_template.html \
+	    | xargs sed -i \
+		-e 's;https://cdn[js]*\..*/jquery.min.js;file:///usr/share/javascript/jquery/jquery.min.js;g' \
+		-e 's;https://cdn[js]*\..*/d3.min.js;file:///usr/share/javascript/d3/d3.min.js;g' \
 
-#override_dh_auto_test:
-#	echo "I: Not testing."
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "I: Not testing since https://github.com/pybel/bel-resources is not packaged yet."
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf src/PyBEL.egg-info/
+	rm -rf src/PyBEL.egg-info/ src/pybel.egg-info/
