=== debian/changelog ===
pybel (0.15.5-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * vendor python3-click-plugins dependency (Closes: #1108456)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 15:05:17 +0200

pybel (0.15.5-1) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends:
    + python3-bioregistry
    + python3-humanize
    + python3-jinja2
    + python3-jsonschema
    + python3-pandas
    + python3-pystow
    + python3-ratelimiter
    - python3-six
    + python3-tabulate

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Nov 2024 02:49:02 +0100
