=== debian/control ===
--- 
+++ 
@@ -5,22 +5,29 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-               python3-click-plugins,
+               python3-humanize,
+               python3-jinja2,
+               python3-jsonschema,
                python3-networkx,
+               python3-pandas,
                python3-pyparsing,
+               python3-pystow,
+               python3-pytest <!nocheck>,
+               python3-ratelimit,
                python3-requests-file,
-               python3-six,
                python3-sqlalchemy,
+               python3-tabulate,
                python3-tqdm,
+               python3-bioregistry,
                python3-bel-resources
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/pybel
 Vcs-Git: https://salsa.debian.org/med-team/pybel.git
 Homepage: https://pybel.readthedocs.io
-Rules-Requires-Root: no
 
 Package: python3-pybel
 Architecture: all
@@ -29,11 +36,10 @@
          ${misc:Depends},
          libjs-jquery,
          libjs-d3,
-         python3-click-plugins,
          python3-networkx,
          python3-pyparsing,
+         python3-ratelimit,
          python3-requests-file,
-         python3-six,
          python3-sqlalchemy,
          python3-tqdm,
          python3-bel-resources,
