=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pybel
# grounding: pyobo is not yet packaged
# other tests needs internet
export PYBUILD_TEST_ARGS=--ignore=tests/test_grounding.py -k '\
                           not test_seeding \
                       and not test_import \
                       and not test_manager_graph \
                       and not test_insert_namespace_persistent \
                       and not test_parse_metadata \
                       and not test_bel_simple \
                       and not test_bel_thorough \
                       and not test_update_matrix_activation \
                       and not test_update_matrix_activation_phosphorylation \
                       and not test_update_matrix_activation_ubiquination \
                       and not test_update_matrix_association \
                       and not test_update_matrix_expression \
                       and not test_update_matrix_inhibition \
                       and not test_update_matrix_inhibition_phosphorylation \
                       and not test_update_matrix_inhibition_ubiquination \
                       and not test_update_matrix_pmods \
                       and not test_update_matrix_repression \
                       and not test_reset_citation \
                       and not test_set_regex \
                       and not test_get_random_path \
                      '

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	# eliminate lintian warning
	for d in $$(find $(CURDIR)/debian/python3-pybel/usr/lib -maxdepth 1 -type d -name "python3.*"); \
	do \
	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
	done
	find debian -type f -name graph_template.html \
	    | xargs sed -i \
		-e 's;https://cdn[js]*\..*/jquery.min.js;file:///usr/share/javascript/jquery/jquery.min.js;g' \
		-e 's;https://cdn[js]*\..*/d3.min.js;file:///usr/share/javascript/d3/d3.min.js;g' \

execute_after_dh_auto_clean:
	rm -rf src/PyBEL.egg-info/ src/pybel.egg-info/
