=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pybel-$1.tar.gz%" \
   https://github.com/pybel/pybel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
