## pybel tools-0.7.3

=== docs/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # You can set these variables from the command line.
 SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
-SPHINXPROJ    = PyBEL-Jupyter
+SPHINXPROJ    = pybel-tools
 SOURCEDIR     = source
 BUILDDIR      = build
